/* generiche */

.fixed {
	width:100%;
	top:0;
	left:0;
	z-index:10;
}

.placeholder-fixed {
	position:absolute;
	background-color:rgba(255,37,27,1);
	width:100%;
}

.overflow-hidden {
	overflow: hidden !important;
    position: relative;
    height: 100%;
 }

.nav ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:0;
	line-height:normal;
}

.nav ul li {
	display:block;
	color:#000000;
	font-size:1em;
	cursor:pointer;
	font-family: "roboto-bold", sans-serif;
	text-transform: lowercase;
}

.nav ul li a {
	display:block;
	color:#000000;
	text-decoration:none;
}

.nav ul li,
.nav ul li a {	
	text-decoration:none;
}

.nav ul li ul {
	margin:0;
	padding:0;
	list-style:none;
}

.nav ul li ul li,
.nav ul li ul li a {
	text-transform: none;
}

.close-button {
	position:relative;
	height:26px;
	width:100%;
	background-image:url("../img/ico-x-withe.svg");
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center top;
	margin-bottom:40px;
	cursor:pointer;
}

	.close-button:hover {
		-moz-transform: scale(1.15);
		-webkit-transform: scale(1.15);
		-o-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15);
		-webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in;
	}

.logo-menu {
	position:relative;
	width:100%;
	margin-top:40px;
	height:40px;
	background-image:url("../img/logo-unica-withe.svg");
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
}

/* navigazione principale desktop */

#desktop-main-nav {}

#desktop-main-nav ul {
	text-align:left;
}

#desktop-main-nav > ul > li {
	margin:0px 15px 0px 0;
	display:inline-block;
	position: relative;
	overflow:hidden;
	-webkit-transition: all 500ms ease-in; 
	-moz-transition: all 500ms ease-in; 
	-o-transition: all 500ms ease-in; 
	transition: all 500ms ease-in;
}
	
#desktop-main-nav ul > li a {
	font-size:21px;
}

#desktop-main-nav ul > li span.menu-border {
	position: absolute;
	display:block;
	bottom:0;
	left:0;
	width:100%;
	height:2px;
	background-color:#00758d;
	margin-left:-105%;
	-webkit-transition: all 250ms ease-in; -moz-transition: all 250ms ease-in; -o-transition: all 250ms ease-in; transition: all 250ms ease-in;
}

	#desktop-main-nav ul > li:hover span.menu-border,
	#desktop-main-nav ul > li.active span.menu-border {
		margin-left:0;
		-webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in;
	}

	#desktop-main-nav ul.filtro > li span.menu-border {display: none;}

#desktop-main-nav ul li a {
	padding:0 0 0 0;
}

#desktop-main-nav ul.filtro li a,
#mobile-main-nav ul.filtro li a  {
	text-transform: uppercase;
	font-size:19px;
	background-repeat:no-repeat;
	background-position:left center;
	background-size:contain;
}

#mobile-main-nav ul.filtro {margin-bottom:15px;}

#desktop-main-nav ul.filtro li a span, #mobile-main-nav ul.filtro li a span  {padding:3px 7px 3px 7px; margin-left:30px; display:block;}

#desktop-main-nav ul.filtro li a.lecco, #mobile-main-nav ul.filtro li a.lecco {background-image:url("../img/lc-circle-filter.svg");}
#desktop-main-nav ul.filtro li a.sondrio, #mobile-main-nav ul.filtro li a.sondrio {background-image:url("../img/so-circle-filter.svg");}
body.lecco #desktop-main-nav ul.filtro li a.lecco, body.lecco #mobile-main-nav ul.filtro li a.lecco  {background-image:url("../img/lc-circle-filter-sel.svg");}
body.sondrio #desktop-main-nav ul.filtro li a.sondrio, body.sondrio #mobile-main-nav ul.filtro li a.sondrio {background-image:url("../img/so-circle-filter-hover.svg");}
body.lecco #desktop-main-nav ul.filtro li a.lecco span, body.lecco #mobile-main-nav ul.filtro li a.lecco span {background:#53e8c4; }
body.sondrio #desktop-main-nav ul.filtro li a.sondrio span, body.sondrio #mobile-main-nav ul.filtro li a.sondrio span {background:#fcdf51;}
body.sondrio #mobile-main-nav ul.filtro li a.sondrio span, body.lecco #mobile-main-nav ul.filtro li a.lecco span {color:#000000;}

#desktop-main-nav ul li ul {
	position:absolute;
	z-index:9;
	display:none;
	background-color:#BB1818;
	padding:0 4px 4px 4px;
	min-width:300px;
	left:0;
	top:100%;
	left:50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

#desktop-main-nav ul li ul li {
	display:block;
	text-align:left;
	margin-top:4px;
}

#desktop-main-nav ul li ul li a {
	padding:10px;
	background-image:url("../img/arrow-light-right-withe.svg");
	background-repeat:no-repeat;
	background-position:right 10px center;
	background-size:10px;
}

	#desktop-main-nav ul li ul li:hover a,
	#desktop-main-nav ul li ul li a.active {
		background-color:#FFFFFF !important;
		color:#BB1818 !important;
		background-image:url("../img/arrow-light-right-red.svg");
		background-repeat:no-repeat;
		background-position:right 5px center;
		background-size:10px;
		-webkit-transition: all 100ms ease-in; -moz-transition: all 100ms ease-in; -o-transition: all 100ms ease-in; transition: all 100ms ease-in;
	}

/* bottone menu mobile */

.burger-menu-button {
	position:absolute;
	right:35px;
	top:20px;
	cursor:pointer;
	display:inline-block;
	/*margin:0 auto;*/
	width:30px;
	-webkit-transition: all 250ms ease-in;
	-moz-transition: all 250ms ease-in;
	-o-transition: all 250ms ease-in;
	transition: all 250ms ease-in;
}

.burger-menu-button .bars {
	margin-top:-6px;
	width:100%;
	display:block;
	float:left;
}

.burger-menu-button .bars span {
	display:block;
	margin-top:6px;
	background-color:rgba(0,117,141,0.9);
	height:3px;
	-webkit-transition: all 100ms ease-in;
	-moz-transition: all 100ms ease-in;
	-o-transition: all 100ms ease-in;
	transition: all 100ms ease-in;
}

.burger-menu-button:hover .bars span:first-child {
	-ms-transform: translate(0px, 2px); /* IE 9 */
    -webkit-transform: translate(0px, 2px); /* Safari */
    transform: translate(0px, 2px);
}
    
.burger-menu-button:hover .bars span:last-child {
	-ms-transform: translate(0px, -2px); /* IE 9 */
    -webkit-transform: translate(0px, -2px); /* Safari */
    transform: translate(0px, -2px);
}

.burger-menu-button-sel .bars span:first-child,
.burger-menu-button-sel:hover .bars span:first-child {
	-moz-transform: translateX(0px) translateY(9px) rotate(-45deg);
	-webkit-transform: translateX(0px) translateY(9px) rotate(-45deg);
	-o-transform: translateX(0px) translateY(9px) rotate(-45deg);
	-ms-transform: translateX(0px) translateY(9px) rotate(-45deg);
	transform: translateX(0px) translateY(9px) rotate(-45deg);
}
	 
		
.burger-menu-button-sel .bars span:last-child,
.burger-menu-button-sel:hover .bars span:last-child {
	-moz-transform: translateX(0px) translateY(-9px) rotate(45deg);
	-webkit-transform: translateX(0px) translateY(-9px) rotate(45deg);
	-o-transform: translateX(0px) translateY(-9px) rotate(45deg);
	-ms-transform: translateX(0px) translateY(-9px) rotate(45deg);
	transform: translateX(0px) translateY(-9px) rotate(45deg);
}

.burger-menu-button-sel .bars span:nth-child(2n) {
	opacity:0;		
}

.spacer-burger {width:100%;}
.spacer-burger .altezza {padding-bottom:175%;}

/* navigazione principale mobile */

#mobile-main-nav {
	position:fixed;
	top:0;
	left:0;
	width:95%;
	max-width:400px;
	height:100%;
	background-color:rgba(0,117,141,0.8);
	z-index:10;
	overflow-y: scroll;
	margin-left:-405px;
	-webkit-transition: all 250ms ease-in; -moz-transition: all 250ms ease-in; -o-transition: all 250ms ease-in; transition: all 250ms ease-in;
	padding:60px 0;
	z-index: 9;
}

	#mobile-main-nav.open-mobile-main-nav {
		margin-left:0;
	}
	
#mobile-main-nav .mobile-nav {
	width:100%;
}

#mobile-main-nav .mobile-nav > ul {
	height:auto;
	text-align:center;
	width:100%;
}

#mobile-main-nav .mobile-nav ul li {
	display:block;
	font-family: "roboto-regular", sans-serif;
	font-size:26px;
}

#mobile-main-nav .mobile-nav > ul > li {
	/*border-top:2px solid #ffffff;*/
}

#mobile-main-nav .mobile-nav ul.filtro li {
	display:inline-block;
	margin:0 5px;
}

#mobile-main-nav .mobile-nav > ul > li:first-child {
	border-top:0;
}

#mobile-main-nav .mobile-nav ul li a {
	display:inline-block;
	padding:15px 0 5px ;
	position:relative;
	color:#ffffff;
	font-family: "roboto-bold", sans-serif;
}

#mobile-main-nav .mobile-nav ul.filtro li a {padding:0;}

	#mobile-main-nav .mobile-nav ul li a.open {
		background-color:#BB1818;
	}
	
	#mobile-main-nav .mobile-nav ul li.active a {
		border-bottom:3px solid #ffffff;
	}

	#mobile-main-nav .mobile-nav ul li a span.arrow {
		display:block;
		position:absolute;
		right:20px;
		height:100%;
		width:20px;
		top:0;
		background-image:url("../img/ico-+-withe.svg");
		background-position:center center;
		background-repeat:no-repeat;
		background-size:100% auto;
		-webkit-transition: all 100ms ease-in; -moz-transition: all 100ms ease-in; -o-transition: all 100ms ease-in; transition: all 100ms ease-in;
	}
	
	#mobile-main-nav .mobile-nav ul li a.open span.arrow {
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#mobile-main-nav .mobile-nav ul li a.active span.arrow {background-image:url("../img/ico-plus-red.svg");}
	#mobile-main-nav .mobile-nav ul li a.active.open span.arrow {
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}

#mobile-main-nav .mobile-nav ul li ul {
	background-color:#BB1818;
	display:none;
}

#mobile-main-nav .mobile-nav ul li ul li {
	background-image:url("../img/arrow-light-right-withe.svg");
	background-repeat:no-repeat;
	background-position:right 25px center;
	background-size:10px;
	border-top:1px solid #510b0b;
}
	
/* menu social network */
.social-menu {
	display:inline-block;
}

	.social-menu ul {}
	#header .social-menu ul {text-align:right;}
	#section .social-menu ul {text-align:left;}
	#footer .social-menu ul {text-align:left;}
	
	
	.social-menu ul li {
		display:inline-block;
		width:30px;
		height:30px;
		background-repeat:no-repeat;
		background-size:contain;
		background-position:center center;
		-webkit-transition: all 250ms ease-in; -moz-transition: all 250ms ease-in; -o-transition: all 250ms ease-in; transition: all 250ms ease-in;
	}
	#header .social-menu ul li {margin-left:10px;}
	#section .social-menu ul li {margin-right:10px;}
	#footer .social-menu ul li {margin:0 10px 0 0;}

	.social-menu ul li a {
		width:100%;
		height:100%;
	}
	
	
	
	#header .social-menu ul li.social-fb {background-image:url("../img/ico-fb-color.svg")}
	#header .social-menu ul li.social-in {background-image:url("../img/ico-tw-color.svg")}
	#header .social-menu ul li.social-yt {background-image:url("../img/ico-yt-color.svg")}
	#header .social-menu ul li.social-ig {background-image:url("../img/ico-in-color.svg")}
	
	#section .social-menu ul li.social-fb {background-image:url("../img/ico-fb-darkgrey.svg")}
	#section .social-menu ul li.social-in {background-image:url("../img/ico-tw-darkgrey.svg")}
	#section .social-menu ul li.social-yt {background-image:url("../img/ico-yt-darkgrey.svg")}

	#footer .social-menu ul li.social-fb {background-image:url("../img/ico-fb-withe.svg")}
	#footer .social-menu ul li.social-in {background-image:url("../img/ico-tw-withe.svg")}
	#footer .social-menu ul li.social-yt {background-image:url("../img/ico-yt-withe.svg")}
	#footer .social-menu ul li.social-ig {background-image:url("../img/ico-in-withe.svg")}
	
	.social-menu ul li:hover {
		-moz-transform: scale(1.15);
		-webkit-transform: scale(1.15);
		-o-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15);
		-webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in;
	}
	
/* search */
.search-button {
	cursor:pointer;
	display:inline-block;
	width:30px;
	height:30px;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
	background-image:url("../img/ico-search-color.svg");
	-webkit-transition: all 250ms ease-in; -moz-transition: all 250ms ease-in; -o-transition: all 250ms ease-in; transition: all 250ms ease-in;
}

	.search-button:hover {
		-moz-transform: scale(1.15);
		-webkit-transform: scale(1.15);
		-o-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15);
		-webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in;
	}
	
#search-bar {
	position:fixed;
	height:100%;
	background-color:rgba(0,117,141,0.8);
	top:0;
	right:0;
	z-index: 11;
	width:50%;
	max-width:400px;
	margin-right:-401px;
	-webkit-transition: all 300ms ease-in; -moz-transition: all 300ms ease-in; -o-transition: all 300ms ease-in; transition: all 300ms ease-in;
}

	#search-bar.open-search-bar {
		margin-right:0;
	}

#search-bar .wrapper {
	position:relative;
	padding:60px 40px;
	width:100%;
}

/* prefooter */

#prefooter-menu {}

#prefooter-menu ul {width:100%; margin-top:-12px;}

#prefooter-menu ul li {
	margin-top:12px;
	text-align:center;
}

#prefooter-menu ul li a {
	color:#510B0B;
	text-transform:none;
	display:inline-block;
	background-image:url("../img/arrow-light-right-black.svg");
	background-repeat:no-repeat;
	background-position:right 5px center;
	background-size:10px;
	padding-right:20px;
	-webkit-transition: all 100ms ease-in; -moz-transition: all 100ms ease-in; -o-transition: all 100ms ease-in; transition: all 100ms ease-in;
}

	#prefooter-menu ul li a:hover {
		background-position:right center;
	}
	
/* sidebar */

#sidebar-nav .sidebar-nav {
	width:100%;
	text-align:right;
}

#sidebar-nav ul {width:100%;}
#sidebar-nav ul:first-child {margin-top:-30px;}

#sidebar-nav ul > li {
	margin-top:30px;
	text-transform:uppercase;
	font-family:"raleway-bold", sans-serif;
	cursor:default;
}

#sidebar-nav ul > li a {
	color:#333333;
}

#sidebar-nav ul > li a.active {
	color:#BB1818;
}

#sidebar-nav ul li ul {
	margin-left:6px;
	margin-top:2px;
}

#sidebar-nav ul li ul li {
	padding-left:10px;
	font-family:"raleway-regular", sans-serif;
	margin-top:0;
	/*border-left:2px solid #cccccc;*/
}

#sidebar-nav ul li ul li a {
	padding-top:5px;
	padding-bottom:5px;
	color:#666666;
	text-transform:none;
	display:inline-block;
	background-image:url("../img/arrow-light-right-black.svg");
	background-repeat:no-repeat;
	background-position:right 5px center;
	background-size:10px;
	padding-right:20px;
	font-size:0.9em;
	-webkit-transition: all 100ms ease-in; -moz-transition: all 100ms ease-in; -o-transition: all 100ms ease-in; transition: all 100ms ease-in;
}

	#sidebar-nav ul li a:hover {
		background-position:right center;
	}
	
	#sidebar-nav ul li ul li a.active {
		background-image:none;
	}
		

/* bredcrumb */

.breadcrumb {
	background-color:transparent;
	font-size:0.85em;
	padding:0;
	font-family: "opensans-bold", sans-serif;
	margin-bottom:0.5em;
	text-transform: lowercase;
}

.breadcrumb li:first-child a {
	text-indent:-9999em;
	display:inline-block;
	width:20px;
	height:20px;
	background-image:url("../img/ico-home.svg");
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	-webkit-transition: all 250ms ease-in; -moz-transition: all 250ms ease-in; -o-transition: all 250ms ease-in; transition: all 250ms ease-in;
}

	.breadcrumb li:first-child a:hover {
		-moz-transform: scale(1.15);
		-webkit-transform: scale(1.15);
		-o-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15);
		-webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in;
	}

.breadcrumb li {line-height: 20px;}
.breadcrumb li a {color:#00758d;}

/*///////////////////////////////////////////////////*/
@media (max-width: 1200px) {}
@media (max-width: 992px) {
	#search-bar {width:95%;}
	.placeholder-fixed {display:none;}
}
@media (max-width: 768px) {}
@media (max-width: 670px) {}
@media (max-width: 576px) {
	.spacer-burger .altezza {padding-bottom:145%;}
}
@media (max-width: 374px) {
	.spacer-burger .altezza {padding-bottom:110%;}
}

@media all and (orientation:portrait) {}
@media all and (orientation:landscape) {}